Subject: Tonights pickings,

From: Mike <[email-masked]>
Date: Wed Apr 23 19:11:01 2003

Well today's been interesting.
There was snow on the ground this morning.
At a Lotusshpere today I won a pair of tickets to the hockey game this Friday.

And I just returned with an Arix 800, (quite large, hard drives have been 
pulled but the tape drive and cards are there), a Wyse 60 terminal, a box of 
unisys docs for u5000, a tape with PDN-5000,  and windows 286 in the plastic 
wrap, a scanner new in box, and two clones that are missing the drives but 
still have the cpu's and ram.

I was also offered a very old telephone switchboard this past weekend.